Subject: Re: bug#65094: 30.0.50; '/ u' is missing in menu bar under Package

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Aug 2023 15:29:20 +0300

> From: Arash Esbati <[email-masked]>
> Date: Sat, 05 Aug 2023 14:14:41 +0200
> 
> is there a specific reason why `package-menu-filter-upgradable' bound to
> '/ u' is missing in package menu under "Package -> Filter packages"?
> All other filtering commands described in the manual[1] are available
> there.

No reason.  Feel free to submit a patch to add that, but please do it
for the emacs-29 branch (as I believe that command exists in Emacs 29
as well).

Thanks.